Obtener información de lead
curl --request GET \
--url https://api.bbrands.io/api/v1/maihue/lead \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.bbrands.io/api/v1/maihue/lead"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bbrands.io/api/v1/maihue/lead', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"documentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"collection_channel": "<string>",
"commercial_activity": "<string>",
"contact": "<string>",
"dni": "<string>",
"email": "<string>",
"evaluation_debt": 123,
"evaluation_score": 123,
"gloss": "<string>",
"ip": "<string>",
"name": "<string>",
"name_fantasy": "<string>",
"phone": "<string>",
"sUtmCompaign": "<string>",
"sUtmContent": "<string>",
"sUtmMedium": "<string>",
"sUtmSource": "<string>",
"sUtmTerm": "<string>",
"utmCompaign": "<string>",
"utmContent": "<string>",
"utmMedium": "<string>",
"utmSource": "<string>",
"utmTerm": "<string>",
"address": {
"street": "<string>",
"city": "<string>"
},
"country": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"typeDni": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"createdAt": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"isActived": true,
"isDeleted": true,
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"metadata": {
"correlation": "<string>",
"currentPage": 123,
"itemsPerPage": 123,
"status": 123,
"timestamp": "2023-11-07T05:31:56Z",
"totalItems": 123,
"totalPages": 123
}
}{
"error": {
"code": "BBXYYYZZZ",
"errors": [],
"message": "Bad Request: The request contains invalid or missing parameters"
},
"metadata": {
"correlation": "29146752-ef3a-4569-b397-ff2144412c4a",
"status": 400,
"timestamp": "2025-01-01T00:00:00Z"
}
}{
"error": {
"code": "BBXYYYZZZ",
"errors": [],
"message": "Unauthorized: Authentication is required to access this resource"
},
"metadata": {
"correlation": "29146752-ef3a-4569-b397-ff2144412c4a",
"status": 401,
"timestamp": "2025-01-01T00:00:00Z"
}
}{
"error": {
"code": "BBXYYYZZZ",
"errors": [],
"message": "Forbidden: You do not have the necessary permissions to access this resource"
},
"metadata": {
"correlation": "29146752-ef3a-4569-b397-ff2144412c4a",
"status": 403,
"timestamp": "2025-01-01T00:00:00Z"
}
}{
"error": {
"code": "BBXYYYZZZ",
"errors": [],
"message": "Too Many Requests: You have exceeded the allowed number of requests. Please try again later"
},
"metadata": {
"correlation": "29146752-ef3a-4569-b397-ff2144412c4a",
"status": 429,
"timestamp": "2025-01-01T00:00:00Z"
}
}Lead
List Lead
Recupera la información de un lead específico
GET
/
maihue
/
lead
Obtener información de lead
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
ID del documento del lead
Número de página para la paginación
Required range:
x >= 1Número de resultados por página
Required range:
1 <= x <= 100Was this page helpful?
⌘I